<?php
require_once $_SERVER['DOCUMENT_ROOT'] . '/erp/vendor/autoload.php';

if (class_exists('\PhpOffice\PhpSpreadsheet\Spreadsheet')) {
    echo '✅ PhpSpreadsheet đã cài!';
} else {
    echo '❌ Chưa cài PhpSpreadsheet!';
}